Switch all labels on/off

2016-10-21 01:27 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Labelling

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23658

Description

In complex projects, if labels are very cluttered, it is often useful to switch them all off. Currently this requires opening each layer, which is

cumbersome. Adding a command to switch on/off all labels for all layers would be useful IMHO.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-24 04:31 PM - Paolo Cavallini

Function still missing in QGIS 3
